お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: iPad mini を iOS 9.3.5 で使用していますが、ソフトウェアは最新ですと表示されアップデートできません。

ipadminiを使用しています。

ソフトウェアアップデートを試みますが、ios9.3.5ソフトウェアは最新ですと表示され、アップデートできません。

どうしたら良いでしょうか?

* タイトルを変更しました。 Apple Inc.

投稿日

返信
スレッドに付いたマーク Apple おすすめの回答
回答:
回答:

お使いのiPadはiPad mini(第1世代)でしょうか?

その場合は、iOS9.3.5までしか対応していません。(iOS10以降にはできません)

iPad のモデルを識別する - Apple サポート

投稿日

ページコンテンツが読み込まれました

スレッドに付いたマーク Apple おすすめの回答

2018/03/29 14:51 和佳16 への返信 和佳16 への返信

お使いのiPadはiPad mini(第1世代)でしょうか?

その場合は、iOS9.3.5までしか対応していません。(iOS10以降にはできません)

iPad のモデルを識別する - Apple サポート

2018/03/29 14:51

返信 参考になった

2018/03/29 20:47 Pajerow への返信 Pajerow への返信

ありがとうございます!第1世代です。

アップデートできないんですね…。

助かりました。ありがとうございました。

2018/03/29 20:47

返信 参考になった
ユーザのユーザプロフィール: 和佳16

質問: iPad mini を iOS 9.3.5 で使用していますが、ソフトウェアは最新ですと表示されアップデートできません。